package cn.com.ctop.crawler.modules.pangolin.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.math.BigDecimal;

@Data
@TableName("ctop_pangolin_report_bill_month")
public class PangolinReportBillMonth {
    private Integer year;
    private Integer month;
    @TableId(value = "id", type = IdType.INPUT)
    private Integer appId;
    private String os;
    private Integer sumInternalActivations;
    private BigDecimal actualTotalPrice;
    private BigDecimal estimatedTotalPrice;
    private BigDecimal accountQualityScore;
}
